* {
	margin: 0;
	padding: 0;
}

body {
	display: flex;
	text-align: center;
	justify-content: center;
	align-items: center;
	background: #222;
}



.flip-clock-dot {
	background: #ccc;
}

.flip-clock-meridium a {
	color: #ccc;
}

#box {
	display: table;
	position: relative;
}

#content {
	/* color: #fff; */
	text-align: center;
	display: table-cell;
	vertical-align: middle;
}

/* 默认配置 */

.clock {
	width: auto;
	zoom: 4;
}

h1 {
	font-family: "Microsoft YaHei";
	color: #ccc;
	text-align: center;
	zoom: 4;
}


/* 优化配置 */
/* .clock {
	width: auto;
	zoom: 3;
	z-index: 520 !important;
} */

/* h1 {
	font-family: "华文新魏";
	color: #ccc !important;
	text-align: center !important;
	zoom: 3;
	margin: 0;
} */